Issue 92112 - [zh-CN]Typo error in Solver->Option dialog: Engine
Summary: [zh-CN]Typo error in Solver->Option dialog: Engine
Status: RESOLVED FIXED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: DEV300m23
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: blueice7
QA Contact: issues@sc
URL:
Keywords: needmoreinfo
Depends on:
Blocks: 84405
  Show dependency tree
 
Reported: 2008-07-25 04:12 UTC by redflagzhulihua
Modified: 2013-08-07 15:14 UTC (History)
5 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Typo error (576.05 KB, image/bmp)
2008-07-25 04:21 UTC, redflagzhulihua
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description redflagzhulihua 2008-07-25 04:12:26 UTC
Create a calc document, Tools->Solver..., click Option button.

In Option dialog, Solver engine, "engine" should be translated to "引擎".

I'll show you a picture.
Comment 1 redflagzhulihua 2008-07-25 04:21:23 UTC
Created attachment 55355 [details]
Typo error
Comment 2 amy2008 2009-08-17 10:18:06 UTC
The same problem in OOo3.1.1 on Ubuntu
Comment 3 redflagzhulihua 2009-08-17 11:06:55 UTC
Hi Aijin,
Maybe one for you.
regards,
Lihua
Comment 4 blueice7 2009-08-18 03:27:16 UTC
Fixed in Pootle:
sc / source / ui / src.po
Comment 5 binguo 2012-09-03 08:46:09 UTC
who has latest Aoo zh-cn build to verify this bug? thank you.